A { color: #005E9B }

.headerA { color: #F1F1F1;
           font-weight: bold;
           font-size: 8pt;
           text-decoration:underline }
		   
BODY { font-family: "verdana", Arial, Helvetica, sans-serif;
       font-size: 8pt;
       font-style: normal;
       color: #000000;
       background: #ffffff;
       margin: 0;
       padding: 0;
       margin-left:0px;
       margin-right:0px; 
       margin-top:0px; 
       margin-bottom:0px }
	   
.citation { margin-left: 10px;
            margin-right: 10px;
            font-size: 8pt;
            font-style: italic;
            font-family: "verdana", "Arial", "Helvetica", sans-serif;
            color: black }                                   

.submitFormAlign {text-align: left}

.submitFormAlignCen {text-align: center}

.submitFormLabelEm { width: 650px; 
           margin-left: 5px;
           margin-right: 5px;
           font-family: "verdana", "Arial", "Helvetica", sans-serif;
           font-size: 8pt;
           text-align: left }
		   
.submitFormDateLabel {  margin-left: 10px;
                        margin-right: 10px;
                        font-family: "verdana", "Arial", "Helvetica", sans-serif;
                        font-size: 8pt;
                        font-style: italic;
                        text-align: left;
                        vertical-align: top; }

.submitProgressTable{ margin: 0;
                      padding: 0;
                      border: 0;
                      vertical-align: top;
                      text-align: center;
                      white-space: nowrap }

.submitProgressButton{ border: 0 }

.submitProgressButtonDone{ border: 0;
						   background-image: none;
                           background-color: rgb(200,200,200);
                           background-position: center;
                           height: 30px;
                           width: 90px;
                           font-size: 10pt;
                           color: black;
                           background-repeat: no-repeat; }

.submitProgressButtonCurrent{ border: 0;
						   background-image: none;
                           background-color: #FEC200;
                           background-position: center;
                           height: 30px;
                           width: 90px;
                           font-size: 10pt;
                           color: white;
                           background-repeat: no-repeat; }

.submitProgressButtonNotDone{ border: 0;
						   background-image: none;
                           background-color: rgb(240,240,240);
                           background-position: center;
                           height: 30px;
                           width: 90px;
                           font-size: 10pt;
                           color: black;
                           background-repeat: no-repeat; }
						   
.searchBox { font-family: "verdana", "Arial", "Helvetica", sans-serif;
             font-size: 8pt;
             font-style: normal;
             font-weight: bold;
             color: #000000;
             vertical-align: middle;
             text-decoration: none;
             background: #005E9B;
             padding: 0;
             border: 0;
             margin: 0 }

.searchBoxLabel { font-family: "verdana", "Arial", "Helvetica", sans-serif;
                  font-size: 8pt;
                  font-style: normal;
                  font-weight: bold;
                  color: #F1F1F1;
                  background: #005E9B;
                  text-decoration: none;
                  vertical-align: middle }

.searchBoxLabelSmall { font-family: "verdana", "Arial", "Helvetica", sans-serif;
                  font-size: 8pt;
                  font-style: normal;
                  font-weight: bold;
                  color: #000000;
                  background: #005E9B;
                  text-decoration: none;
                  vertical-align: middle }
				  
input[type="submit"] {
         text-align:center; 
         padding:0px 5px 0px 5px;
         background:rgb(250,250,250);
         border:solid 1px rgb(80,80,80);
         color:rgb(80,80,80);
         margin-right: 0.3em;
         margin-left: 0.3em;
         margin-top: 0.3em;
         margin-bottom: 0.3em;
         cursor: pointer;}

input[type="reset"] {
         text-align:center; 
         padding:0px 5px 0px 5px;
         background:rgb(250,250,250);
         border:solid 1px rgb(80,80,80);
         color:rgb(80,80,80);
         margin-right: 0.3em;
         margin-left: 0.3em;
         margin-top: 0.3em;
         margin-bottom: 0.3em;
         cursor: pointer;}

input[type="button"] {
         text-align:center; 
         padding:0px 5px 0px 5px;
         background:rgb(250,250,250);
         border:solid 1px rgb(80,80,80);
         color:rgb(80,80,80);
         margin-right: 0.3em;
         margin-left: 0.3em;
         margin-top: 0.3em;
         margin-bottom: 0.3em;
         cursor: pointer;}

input:hover {background:rgb(220,220,220);}

.disabled {border: 2px outset ButtonFace;
		   font-weight: bold;
		   color: #302226;
		   background-color: #DDDDDD;}

input[type="text"]:disabled,
select:disabled,
textarea:disabled {border: 2px outset ButtonFace;
		   font-weight: bold;
		   color: #302226;
		   background-color: #DDDDDD;}

a img {border: none;}


table.table-hightlight tr:hover {background-color: #eeeeee;}
.errorMsg {color: #FF6600; font-weight: bold;}
div.dataTables_wrapper div
{
	margin: 0px;
}
.loading {display:none}

div.facetsBox ul {list-style: none; list-style-position: inside; padding:0px; white-space: nowrap;}
.submitFormAlign {white-space: nowrap;}

.navigationBar {
	width: 100px;
    background: none repeat scroll 0 0 white;
    color: #252645;
    font-family: "verdana","Arial","Helvetica",sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

.loggedIn, .searchBox, .navigationBarSublabel{
	 
}

.pageFootnote {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #252645;
    font-family: "verdana","Arial","Helvetica",sans-serif;
    font-size: 8pt;
    font-style: normal;
    font-weight: normal;
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
}

.submitFormHelp {  margin-left: 10px;
           margin-right: 10px;
           font-family: "verdana", "Arial", "Helvetica", sans-serif;
           font-size: 8pt;
           text-align: left; }